﻿
.linkradbtnlook
{
	text-decoration: none;
	border: 1px solid;
	padding: 3px;
	background-color: #F0F0F0;
	border-radius: 3px;
	font-size: 11px;
	font-family: Verdana;
	border-color: #C0C0C0 #A8A8A8 #888888 #A8A8A8;
}

.flagbtn
{
	background-color: #990b10;
}

.flagbtnundo
{
	border: 1px solid #000;
	background-color: #0b9994;
	color: White;
}

.RadComboBox .racbInput:focus {
    border: 1px solid blue !important;
    background-color:aqua !important;
}

/*.RadComboBox_Bootstrap:focus {
    border: 1px solid blue !important;
    background-color: aqua !important;
}
*/
.RadComboBox .rcbReadOnly .rcbInput:focus, .RadComboBox .rcbDisabled .rcbInput:focus {
    border: 1px solid blue !important;
    background-color: aqua !important;
}




.RadEditor table,
.reToolbar,
.reToolbar li,
.reTlbVertical,
.reDropDownBody ul,
.reDropDownBody ul li,
.RadWindow table,
.RadWindow table td,
.RadWindow table td ul,
.RadWindow table td ul li {
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    list-style: none !important;
}
.reWrapper_corner,
.reWrapper_center,
.reLeftVerticalSide,
.reRightVerticalSide,
.reToolZone,
.reEditorModes,
.reResizeCell,
.reToolZone table td,
.RadEditor .reToolbar,
.RadEditor .reEditorModes
{
    border: 0 !important;
}
.reToolbar li,
.reToolbar ul li,
.reInsertTable .reTlbVertical .reToolbar li
{
    float: left !important;
    clear: none !important;
    border: 0 !important;
}



.report
{
    width:650px;
	color: #000000;
	font: 11px tahoma, verdana, geneva, lucida, arial, helvetica, sans-serif;
    margin:10px auto; 
}

.report-font-size {
    font-size: 11px;
}

.reportTittle {
    width: 100%;
    color: #000000;
    font: 11px tahoma, verdana, geneva, lucida, arial, helvetica, sans-serif;
    margin: 10px auto;
    align-content: center;
}

.reportContent
{
    color: #000000;
	font: 11px tahoma, verdana, geneva, lucida, arial, helvetica, sans-serif;
    width:100%;
    margin-bottom:30px;
}

.reportSubTitle {
FONT-WEIGHT: bold; 
color: #11118C; 
font: 11px tahoma, verdana, geneva, lucida, arial, helvetica, sans-serif;
margin:40px 5px 5px 5px;
padding:100px 0px 0px 0px;

}

.reportButton
{
    width:650px;
	color: #000000;
	font: 11px tahoma, verdana, geneva, lucida, arial, helvetica, sans-serif;
    margin:10px auto; 
}

body {
    margin: 0;
}

.w3body {
    margin: 0;
    min-height: 100%;
    position: relative;
    padding-bottom: 40px;
}



#w3header {
    vertical-align: middle;
    height: auto;
    font-family: Arial, Helvetica, sans-serif;
    line-height: normal;
    text-align: center;
}

html {
    height: 100%;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

#w3footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    vertical-align: middle;
    height: 40px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: normal;
    text-align: center;
}

.w3content {
    margin-top: 0px;
    padding-top: 10px;
    /*min-height: 500px;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}

.w3contentDetails {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    padding: 0 40px 0 40px;
}

.w3contentArea {
    font-family: Arial, Helvetica, sans-serif;
    padding: 0 40px 0 40px;
}

.w3controlItem {
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.w3textControl {
    width: 50%;
    max-width: 300px;
    min-width: 200px;
}

.w3dropdownControl {
    width: 50%;
    max-width: 300px;
    min-width: 200px;
}

.w3chartRowMedium {
    /*height: 600px;*/
    width: 100%;
    text-align: center;
    padding: 10px 0px 10px 0px;
}

.k-pdf-export .w3chartRowMedium {
    width: 500px;
    text-align: center;
    padding: 10px 10px 10px 10px;
}

.w3exportRowMedium {
    width: 100%;
    text-align: left;
    padding: 10px 0px 10px 0px;
}

.w3exportControl {
    max-width: 500px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.w3gridRowMedium {
    /*height: 500px;*/
    width: 100%;
    text-align: center;
    padding: 10px 0px 10px 0px;
}

.k-pdf-export .w3summaryRow {
    max-width: 500px;
    
    margin-left: auto;
    margin-right: auto;
    padding: 10px 0px 10px 10px;
}

.w3summaryRow {
    max-width: 500px;
    
    margin-left: auto;
    margin-right: auto;
    padding: 10px 0px 10px 10px;
}

.w3list {
    width: 100%;
    text-align: left;
    padding: 10px 0px 10px 0px;
}

.k-pdf-export .w3gridRowMedium {
    width: 500px;
    text-align: center;
}

/*.w3exportMedium {

}

.k-pdf-export .w3exportMedium {

}*/

.w3chartControlMedium {
    display: block;
    margin-left: auto;
    margin-right: auto;

    /*height: 500px;
    width: 500px;*/
    /*padding-left: 40px;
    padding-right: 40px;*/
}

.w3listviewControlMedium {
    max-width: 500px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.k-pdf-export .w3listviewControlMedium {
    width: 500px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.k-pdf-export .w3chartControlMedium {
    width: 450px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.w3chartControlSmall {
    height: 75vw;
    width: 75vw;
    max-height: 500px;
    max-width: 500px;
    min-height: 300px;
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.w3ResultsRight {
    vertical-align: middle;
    width: 30%;
}

.w3ResultsLeft {
    vertical-align: middle;
    width: 70%;
}

.w3legendRow {
    width: 100%;
    text-align: center;
    padding: 10px 0px 20px 0px;
}

.k-pdf-export .w3legendRow {
    width: 500px;
    height: 200px;
    text-align: center;
}

.w3legendTable {
    width: 250px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.k-pdf-export .w3legendTable {
    width: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.w3legendTableRow {
    height: 50px;
}

.k-pdf-export .w3legendTableRow {
    height: 50px;
}

.w3legendText {
    padding-left: 20px;
    width: 200px;
}

.k-pdf-export .w3legendText {
    width: 140px;
}

.w3legendIcon {
    width: 40px;
    height: 40px;
}

.k-pdf-export .w3legendIcon {
    width: 60px;
    height: 30px;
}

.w3legendIconActiveIndependent {
    background-color: #E5E5E5;
}

.w3legendIconPassiveIndependent {
    background-color: #C6C6C6;
}

.w3legendIconActiveDependent {
    background-color: #8C8C8C;
}

.w3legendIconPassiveDependent {
    background-color: #6D6D6D;
}

.w3listviewGroupBorder {
    border-style: solid;
    border-color: #e5e5e5;
    border-width: 1px;
}

.k-pdf-export .w3listviewGroupBorder {
    border-style: solid;
    border-color: #e5e5e5;
    border-width: 1px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.w3listviewGroupHeaderRow {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #e5e5e5;
}

.k-pdf-export .w3listviewGroupHeaderRow {
    width: 480px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.w3listviewItemDescription {
    width: 80%;
    text-align: left;
}

.k-pdf-export .w3listviewItemDescription {
    width: 400px;
    padding-left: 15px;
    text-align: left;
}

.w3listviewItemScore {
    width: 20%;
    text-align: right;
}

.k-pdf-export .w3listviewItemScore {
    width: 80px;
    padding-right: 15px;
    text-align: right;
}

.w3listviewAlternatingItemRow {
    padding-left: 15px;
    padding-right: 15px;
    font-weight: normal;
    background-color: #f5f5f5;
}

.k-pdf-export .w3listviewAlternatingItemRow {
    width: 480px;
    background-color: #f5f5f5;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.w3listviewItemRow {
    padding-left: 15px;
    padding-right: 15px;
    font-weight: normal;
}

.k-pdf-export .w3listviewItemRow {
    width: 480px;
    background-color: white;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.w3surveyInstructions {
    width: 100%;
    background-color: transparent;
    padding-top: 10px;
    padding-bottom: 20px;
}

.w3surveySubmitButton {
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
}

.w3surveyItem {
    background-color: white;
}

.w3surveyAlternatingItem {
    background-color: #f5f5f5;
}

.pageBreak {

}

.w3loginHeader {
    font-weight: bold;
    font-size: 1.3em;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

.w3login {
    width: 100%;
}

.w3loginBlock {
    max-width: 400px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 20px 30px 20px;
}

.w3-focus-black:focus {
    color: #fff !important;
    background-color: #000 !important
}

.errSummary {
    
    text-align: left !important;
}